// Cypress Semiconductor Corp. CY7C65640 USB-2.0 "TetraHub"
//#define VENDOR_ID   0x04b4
//#define PRODUCT_ID  0x6560

#if !defined(VENDOR_ID) || !defined(PRODUCT_ID)
#error "You MUST edit config.h for your USB HID identification\n"
#endif

// ATMEGA328P
#define SIG_BYTE_0  0x1E
#define SIG_BYTE_1  0x95
#define SIG_BYTE_2  0x0F
#define PAGE_SIZE   128
#define NUM_PAGES   256

// Arduino bootloader
#define HEX_FILE    "ATmegaBOOT_168_atmega328.hex"
#define FUSE_LSB    0xFF
#define FUSE_MSB    0xDA
#define FUSE_EXT    0xFD
#define LOCK_BITS   0xCF

